
.footer {
    background-attachment: fixed;
    position: relative;
    line-height: 20px;
}

.footer nav>ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.footer nav>ul>li {
    display: inline-block;
    padding: 10px 15px;
    margin: 15px 3px;
    line-height: 20px;
    text-align: center;
}

.footer nav>ul a:not(.btn) {
    color: #777777;
    display: block;
    margin-bottom: 3px;
}

.footer nav>ul a:not(.btn):hover, .footer nav>ul a:not(.btn):focus {
    color: #E3E3E3;
}

.footer .copyright {
    color: #777777;
    padding: 10px 15px;
    font-size: 14px;
    margin: 15px 3px;
    line-height: 20px;
    text-align: center;
}

.footer .heart {
    color: #EB5E28;
}
